(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     25029,        521]
NotebookOptionsPosition[     24597,        500]
NotebookOutlinePosition[     24982,        517]
CellTagsIndexPosition[     24939,        514]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["\:9023\:7acb\:4e0d\:7b49\:5f0f\:306e\:8868\:3059\:9818\:57df\:30002", \
"Section",
 CellChangeTimes->{{3.618388036142423*^9, 3.6183880955360603`*^9}, {
   3.6183881619613047`*^9, 3.6183882287772255`*^9}, {3.6399984449304876`*^9, 
   3.6399985113038883`*^9}, {3.648596659162262*^9, 3.648596817654932*^9}, {
   3.648602736810523*^9, 3.6486027928771524`*^9}, {3.6486156844321685`*^9, 
   3.6486157077614517`*^9}, {3.6486291937814226`*^9, 3.648629199063241*^9}, {
   3.6486334079301825`*^9, 3.648633429806284*^9}, 3.6486357593289065`*^9},
 Background->RGBColor[1, 0.9, 0.8]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Manipulate", "[", "\[IndentingNewLine]", "                  ", 
   RowBox[{
    RowBox[{"Show", "[", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"Graphics", "[", 
       RowBox[{"Plot", "[", 
        RowBox[{
         RowBox[{"{", "15", "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"x", ",", 
           RowBox[{"-", "10"}], ",", "10"}], "}"}], ",", 
         RowBox[{"PlotStyle", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"Opacity", "[", "c", "]"}], "}"}]}], "\[IndentingNewLine]",
          ",", 
         RowBox[{"AspectRatio", "\[Rule]", "Automatic"}], ",", 
         RowBox[{"Axes", "\[Rule]", "True"}], ",", " ", 
         RowBox[{"AxesStyle", "\[Rule]", "Blue"}], ",", "  ", 
         RowBox[{"GridLines", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Range", "[", 
             RowBox[{
              RowBox[{"-", "10"}], ",", "10", ",", "1"}], "]"}], ",", 
            RowBox[{"Range", "[", 
             RowBox[{
              RowBox[{"-", "20"}], ",", "20", ",", "1"}], "]"}]}], "}"}]}], 
         ",", 
         RowBox[{"GridLinesStyle", "\[Rule]", "Dotted"}], ",", 
         RowBox[{"PlotRange", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "7"}], ",", "7"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "5"}], ",", "11"}], "}"}]}], "}"}]}], "     ", ",",
          "\[IndentingNewLine]", "     ", 
         RowBox[{"Epilog", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{"a", "\[Equal]", "1"}], ",", 
              RowBox[{"{", 
               RowBox[{"Text", "[", 
                RowBox[{
                 RowBox[{"Style", "[", 
                  RowBox[{
                  "\"\<\!\(\*SuperscriptBox[\(x\), \
\(2\)]\)+\!\(\*SuperscriptBox[\(y\), \(2\)]\)<9\>\"", ",", "Large", ",", 
                   "Green"}], "]"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "]"}], "}"}]}], 
             "]"}], " ", ",", "\[IndentingNewLine]", 
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{"b", "\[Equal]", "1"}], ",", 
              RowBox[{"{", 
               RowBox[{"Text", "[", 
                RowBox[{
                 RowBox[{"Style", "[", 
                  RowBox[{"\"\<y>x-2\>\"", ",", "Large", ",", "Blue"}], "]"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{"2", ",", 
                   RowBox[{"-", "2"}]}], "}"}]}], "]"}], "}"}]}], "]"}], ",", 
            "\[IndentingNewLine]", 
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{"c", "\[Equal]", "1"}], ",", 
              RowBox[{"{", 
               RowBox[{"Text", "[", 
                RowBox[{
                 RowBox[{"Style", "[", 
                  RowBox[{"\"\<\!\(\*TagBox[GridBox[{
{\"\[Piecewise]\", GridBox[{
{
RowBox[{
RowBox[{SuperscriptBox[\"x\", \"2\"], \"+\", SuperscriptBox[\"y\", \"2\"]}], \
\"<\", \"9\"}], \"\[Placeholder]\"},
{
RowBox[{\"y\", \">\", 
RowBox[{\"x\", \"-\", \"2\"}]}], \"\[Placeholder]\"}
},
AllowedDimensions->{2, Automatic},
Editable->True,
GridBoxAlignment->{\"Columns\" -> {{Left}}, \"ColumnsIndexed\" -> {}, \
\"Rows\" -> {{Baseline}}, \"RowsIndexed\" -> {}},
GridBoxItemSize->{\"Columns\" -> {{Automatic}}, \"ColumnsIndexed\" -> {}, \
\"Rows\" -> {{1.}}, \"RowsIndexed\" -> {}},
GridBoxSpacings->{\"Columns\" -> {
Offset[0.27999999999999997`], {
Offset[0.84]}, 
Offset[0.27999999999999997`]}, \"ColumnsIndexed\" -> {}, \"Rows\" -> {
Offset[0.2], {
Offset[0.4]}, 
Offset[0.2]}, \"RowsIndexed\" -> {}},
Selectable->True]}
},
GridBoxAlignment->{\"Columns\" -> {{Left}}, \"ColumnsIndexed\" -> {}, \
\"Rows\" -> {{Baseline}}, \"RowsIndexed\" -> {}},
GridBoxItemSize->{\"Columns\" -> {{Automatic}}, \"ColumnsIndexed\" -> {}, \
\"Rows\" -> {{1.}}, \"RowsIndexed\" -> {}},
GridBoxSpacings->{\"Columns\" -> {
Offset[0.27999999999999997`], {
Offset[0.35]}, 
Offset[0.27999999999999997`]}, \"ColumnsIndexed\" -> {}, \"Rows\" -> {
Offset[0.2], {
Offset[0.4]}, 
Offset[0.2]}, \"RowsIndexed\" -> {}}],
\"Piecewise\",
DeleteWithContents->True,
Editable->False,
SelectWithContents->True,
Selectable->False]\)\>\"", ",", "Large"}], "]"}], ",", 
                 RowBox[{"{", 
                  RowBox[{"5", ",", "4"}], "}"}]}], "]"}], "}"}]}], "]"}]}], 
           "\[IndentingNewLine]", "\[IndentingNewLine]", 
           "\[IndentingNewLine]", "}"}]}], ",", 
         RowBox[{"LabelStyle", "\[Rule]", 
          RowBox[{"(", 
           RowBox[{"FontSize", "\[Rule]", "17"}], ")"}]}], ",", 
         RowBox[{"Ticks", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"{", 
            RowBox[{"0", ",", "2"}], "}"}], "}"}]}]}], "]"}], 
       "\[IndentingNewLine]", "\[IndentingNewLine]", "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Graphics", "[", 
       RowBox[{"RegionPlot", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{
            SuperscriptBox["x", "2"], "+", 
            SuperscriptBox["y", "2"]}], "<", "9"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"x", ",", 
           RowBox[{"-", "10"}], ",", "10"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"y", ",", 
           RowBox[{"-", "7"}], ",", "15"}], "}"}], ",", 
         RowBox[{"BoundaryStyle", "\[Rule]", "Dashed"}], ",", 
         RowBox[{"PlotStyle", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Opacity", "[", 
             RowBox[{"0.5", "*", "a"}], "]"}], ",", "Green"}], "}"}]}]}], 
        "]"}], "]"}], ",", "\[IndentingNewLine]", 
      RowBox[{"Graphics", "[", 
       RowBox[{"RegionPlot", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"y", ">", 
           RowBox[{"x", "-", "2"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"x", ",", 
           RowBox[{"-", "10"}], ",", "10"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"y", ",", 
           RowBox[{"-", "7"}], ",", "15"}], "}"}], ",", 
         RowBox[{"BoundaryStyle", "\[Rule]", "Dashed"}], ",", 
         RowBox[{"PlotStyle", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Opacity", "[", 
             RowBox[{"0.5", "*", "b"}], "]"}], ",", "Blue"}], "}"}]}]}], 
        "]"}], "]"}], ",", "\[IndentingNewLine]", 
      RowBox[{"Graphics", "[", 
       RowBox[{"RegionPlot", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"y", ">", 
            RowBox[{"x", "-", "2"}]}], "&&", 
           RowBox[{
            RowBox[{
             SuperscriptBox["x", "2"], "+", 
             SuperscriptBox["y", "2"]}], "<", "9"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"x", ",", 
           RowBox[{"-", "10"}], ",", "10"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"y", ",", 
           RowBox[{"-", "7"}], ",", "15"}], "}"}], ",", 
         RowBox[{"BoundaryStyle", "\[Rule]", "Dashed"}], ",", 
         RowBox[{"PlotStyle", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Opacity", "[", 
             RowBox[{"0.5", "*", "c"}], "]"}], ",", "Red"}], "}"}]}]}], "]"}],
        "]"}]}], "]"}], ",", "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "a", ",", "0", ",", 
        "\"\<\!\(\*SuperscriptBox[\(x\), \(2\)]\)+\!\(\*SuperscriptBox[\(y\), \
\(2\)]\)<9\>\""}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0", ",", "1"}], "}"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"b", ",", "0", ",", "\"\<y>-x+2\>\""}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0", ",", "1"}], "}"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "c", ",", "0", ",", 
        "\"\<\!\(\*SuperscriptBox[\(x\), \(2\)]\)+\!\(\*SuperscriptBox[\(y\), \
\(2\)]\)<9, y>-x+2\>\""}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0", ",", "1"}], "}"}]}], "}"}], ",", 
    RowBox[{"ControlPlacement", "\[Rule]", "Left"}], ",", 
    RowBox[{"FrameMargins", "\[Rule]", "0"}]}], "]"}], 
  "\[IndentingNewLine]"}]], "Input",
 CellChangeTimes->{{3.6150823582915325`*^9, 3.615082640256756*^9}, {
   3.6150827470677032`*^9, 3.6150827776898265`*^9}, {3.6150828189370737`*^9, 
   3.615082883439972*^9}, {3.6155024576122265`*^9, 3.6155024945842266`*^9}, {
   3.6155025269386263`*^9, 3.6155025655174265`*^9}, {3.6156014906840677`*^9, 
   3.6156015053480673`*^9}, {3.6156015581228676`*^9, 
   3.6156015661724677`*^9}, {3.615601606451668*^9, 3.615601724481268*^9}, {
   3.6156018096884675`*^9, 3.6156019221332674`*^9}, {3.6156019866548676`*^9, 
   3.6156020218640676`*^9}, {3.6156021017496676`*^9, 
   3.6156021258984675`*^9}, {3.6156022794464674`*^9, 
   3.6156022990088673`*^9}, {3.615602342922868*^9, 3.6156023452004676`*^9}, {
   3.6167237111413484`*^9, 3.6167237117965484`*^9}, {3.6167237620441484`*^9, 
   3.616723826409748*^9}, {3.616723932286948*^9, 3.6167239470289483`*^9}, 
   3.6167239828153486`*^9, {3.6167241336973486`*^9, 3.6167241344461484`*^9}, {
   3.6167270426881657`*^9, 3.616727069248166*^9}, {3.616727102156166*^9, 
   3.6167271046601896`*^9}, {3.616727156741397*^9, 3.6167272416648884`*^9}, {
   3.6167273342151427`*^9, 3.6167274018809085`*^9}, {3.6167274330930295`*^9, 
   3.6167274524309635`*^9}, {3.6167274876324825`*^9, 
   3.6167274921869383`*^9}, {3.6167275625049696`*^9, 3.6167275998587046`*^9}, 
   3.616727635330251*^9, {3.6167276730200195`*^9, 3.6167276759143095`*^9}, {
   3.6167277294976673`*^9, 3.6167277416918864`*^9}, {3.616727828694586*^9, 
   3.616727895895305*^9}, {3.616728074972211*^9, 3.616728196293342*^9}, 
   3.61672832450196*^9, 3.6167285923679595`*^9, {3.6167288484579597`*^9, 
   3.61672885509896*^9}, {3.61672890260096*^9, 3.6167289238019595`*^9}, 
   3.6167289670029593`*^9, {3.6167290251309595`*^9, 3.6167290368859596`*^9}, {
   3.6167290880909595`*^9, 3.6167291391939597`*^9}, {3.616729218515568*^9, 
   3.6167292325969763`*^9}, {3.616729286690385*^9, 3.616729302765992*^9}, {
   3.616793162215229*^9, 3.616793184023796*^9}, {3.6167932233166833`*^9, 
   3.6167934183240447`*^9}, {3.6167934785394945`*^9, 3.616793525007909*^9}, {
   3.6167935898265095`*^9, 3.616793630303026*^9}, {3.6167936625211897`*^9, 
   3.6167936653762455`*^9}, {3.61679369885685*^9, 3.6167937117592077`*^9}, {
   3.616793753040512*^9, 3.6167937798593187`*^9}, {3.616805400771708*^9, 
   3.616805490383451*^9}, {3.616805545092465*^9, 3.616805625693297*^9}, {
   3.616805720943844*^9, 3.6168057664007874`*^9}, {3.616805834227413*^9, 
   3.616805851043674*^9}, {3.616805899932507*^9, 3.616805927934865*^9}, {
   3.6168059801819444`*^9, 3.616805988543973*^9}, {3.616806022943737*^9, 
   3.6168060379205055`*^9}, {3.6168061961282177`*^9, 
   3.6168062774260554`*^9}, {3.6168064097046795`*^9, 
   3.6168065311142297`*^9}, {3.6168065909771852`*^9, 
   3.6168066199023657`*^9}, {3.616806862443285*^9, 3.616806867966216*^9}, {
   3.6168088981390224`*^9, 3.616809048039195*^9}, {3.6168130515926995`*^9, 
   3.616813083420168*^9}, 3.639992997325616*^9, {3.639993039204629*^9, 
   3.6399931012911634`*^9}, {3.639993139888983*^9, 3.639993188807707*^9}, {
   3.639993221096314*^9, 3.639993230695736*^9}, {3.639993385843521*^9, 
   3.639993593394354*^9}, {3.639993643166649*^9, 3.6399936800913486`*^9}, {
   3.6399937193596163`*^9, 3.639993760256976*^9}, {3.639993813768772*^9, 
   3.639993935875455*^9}, {3.6399939706467223`*^9, 3.639994079567585*^9}, {
   3.6399941876238685`*^9, 3.6399941900815067`*^9}, {3.6399943198723288`*^9, 
   3.6399943864868975`*^9}, {3.639994424700452*^9, 3.639994521970521*^9}, {
   3.639994621690235*^9, 3.63999465056054*^9}, {3.6399947427752275`*^9, 
   3.639994826806446*^9}, {3.6399948743152275`*^9, 3.6399951180012326`*^9}, {
   3.6399953291985197`*^9, 3.63999558015739*^9}, {3.6399956111371217`*^9, 
   3.639995622953026*^9}, {3.6399956624214196`*^9, 3.639995680862767*^9}, {
   3.6399960893679724`*^9, 3.6399961726797104`*^9}, {3.639996289046546*^9, 
   3.639996296674649*^9}, {3.6399964654845743`*^9, 3.639996500780187*^9}, {
   3.639996568701624*^9, 3.639996575482156*^9}, 3.6399966359065795`*^9, {
   3.639996670250555*^9, 3.6399966713562903`*^9}, {3.6399967816820917`*^9, 
   3.639996839720922*^9}, {3.6399968751506186`*^9, 3.639996986969426*^9}, {
   3.639997039046255*^9, 3.6399971033823*^9}, 3.6399971419791107`*^9, {
   3.639997205571653*^9, 3.639997258811266*^9}, {3.6399977891127815`*^9, 
   3.639997819551151*^9}, {3.6399979739874525`*^9, 3.639998053433598*^9}, {
   3.6399981215891895`*^9, 3.63999816488115*^9}, {3.639998204512661*^9, 
   3.6399982128092117`*^9}, {3.6399982472802777`*^9, 
   3.6399982743013496`*^9}, {3.6399983069602003`*^9, 
   3.6399983329685993`*^9}, {3.648553536535279*^9, 3.648553584287101*^9}, {
   3.648553617210636*^9, 3.648553640821013*^9}, {3.648553784771283*^9, 
   3.648553882884034*^9}, {3.648553949717105*^9, 3.6485539576862535`*^9}, {
   3.648553999282092*^9, 3.648554013579684*^9}, {3.6485540562739463`*^9, 
   3.648554061680475*^9}, {3.648554292769108*^9, 3.64855436854282*^9}, {
   3.6485543986224456`*^9, 3.648554516401961*^9}, {3.6485545941379585`*^9, 
   3.6485546397401457`*^9}, {3.6485546966092205`*^9, 
   3.6485546975936427`*^9}, {3.6485549568097277`*^9, 
   3.6485550758783464`*^9}, {3.648555114873805*^9, 3.648555115170697*^9}, {
   3.648555192480989*^9, 3.6485552948030615`*^9}, {3.6485554826736393`*^9, 
   3.648555530875321*^9}, {3.648555564189485*^9, 3.6485556983430567`*^9}, {
   3.648555821907419*^9, 3.6485559596458397`*^9}, {3.6485559940060325`*^9, 
   3.648556044884739*^9}, {3.648556170889786*^9, 3.6485561740149508`*^9}, {
   3.6485562415346127`*^9, 3.6485564080865498`*^9}, {3.6485564662512465`*^9, 
   3.6485565081901655`*^9}, {3.6485565386344185`*^9, 
   3.6485565761263714`*^9}, {3.6485566284041705`*^9, 
   3.6485566874014363`*^9}, {3.648556797291562*^9, 3.6485568204299693`*^9}, {
   3.648557435228134*^9, 3.648557500135324*^9}, {3.6485575793720655`*^9, 
   3.6485575831936016`*^9}, {3.648557613881024*^9, 3.6485576552235394`*^9}, {
   3.6485577087831926`*^9, 3.648557711284849*^9}, {3.6485577728788505`*^9, 
   3.6485577802217293`*^9}, 3.648594035815587*^9, {3.648594074236873*^9, 
   3.6485941585074377`*^9}, {3.6485943284504538`*^9, 3.648594340249826*^9}, {
   3.648594381752525*^9, 3.648594503995733*^9}, {3.648595469423064*^9, 
   3.648595520099129*^9}, {3.6485961619380584`*^9, 3.6485961781447163`*^9}, {
   3.6485962353298264`*^9, 3.648596290653129*^9}, {3.648596357944104*^9, 
   3.648596505729139*^9}, {3.6485965742569294`*^9, 3.6485965933516374`*^9}, {
   3.6485988659981914`*^9, 3.6485989001733255`*^9}, {3.648602102454133*^9, 
   3.6486022538077793`*^9}, {3.6486023053929033`*^9, 3.648602312549505*^9}, {
   3.648602346986974*^9, 3.6486023493933525`*^9}, {3.6486023828713455`*^9, 
   3.648602409389655*^9}, {3.6486024436676793`*^9, 3.648602464048127*^9}, {
   3.64860250164205*^9, 3.6486025819381933`*^9}, {3.648602638920554*^9, 
   3.6486026414206686`*^9}, {3.6486044441287527`*^9, 
   3.6486045374355717`*^9}, {3.6486123070951853`*^9, 
   3.6486123578063555`*^9}, {3.6486123948082237`*^9, 
   3.6486124102027526`*^9}, {3.648612523359036*^9, 3.648612607070562*^9}, {
   3.648613195780369*^9, 3.648613244301404*^9}, {3.6486137904880576`*^9, 
   3.6486138568193235`*^9}, 3.6486140110870085`*^9, {3.648614045194346*^9, 
   3.6486140561792707`*^9}, {3.6486143085954695`*^9, 
   3.6486143110174456`*^9}, {3.64861434118402*^9, 3.6486143733883843`*^9}, {
   3.6486144357725277`*^9, 3.648614469942732*^9}, {3.648614508963436*^9, 
   3.6486145371679535`*^9}, {3.648614638439886*^9, 3.648614653675027*^9}, 
   3.6486146881740837`*^9, 3.6486147221168885`*^9, {3.648614927901022*^9, 
   3.6486149284948*^9}, {3.648614982276836*^9, 3.648615007321283*^9}, {
   3.6486151187264676`*^9, 3.6486151191483574`*^9}, {3.6486154608693447`*^9, 
   3.648615568272403*^9}, 3.6486156625556383`*^9, {3.648616159971795*^9, 
   3.6486161857074604`*^9}, {3.648619212303669*^9, 3.648619264730095*^9}, {
   3.6486194314093246`*^9, 3.6486194735495605`*^9}, {3.648619646315655*^9, 
   3.648619663647664*^9}, {3.6486198275235806`*^9, 3.648619852854684*^9}, {
   3.6486200305487795`*^9, 3.6486200391273317`*^9}, {3.648620084571138*^9, 
   3.6486201452251625`*^9}, {3.6486202478403*^9, 3.6486202532468233`*^9}, {
   3.6486203162900677`*^9, 3.6486203173781743`*^9}, {3.648633466697076*^9, 
   3.6486336033041496`*^9}, 3.648633637962223*^9, 3.648633674120296*^9, {
   3.64863371339254*^9, 3.64863374798732*^9}, {3.6486338867747264`*^9, 
   3.648633904759997*^9}, {3.648633948052258*^9, 3.648633978394127*^9}, {
   3.648634017911651*^9, 3.6486340768866687`*^9}, {3.648634107372566*^9, 
   3.6486342202433863`*^9}, {3.6486342948665075`*^9, 3.648634368343858*^9}, {
   3.648634453600458*^9, 3.648634547880071*^9}, {3.6486345826943183`*^9, 
   3.6486346344878902`*^9}, {3.648634664943038*^9, 3.6486348234684772`*^9}, {
   3.648634902986988*^9, 3.6486349074439545`*^9}, {3.6486351879986715`*^9, 
   3.648635191384923*^9}, {3.6486352822954264`*^9, 3.6486352930636015`*^9}, {
   3.648635349311035*^9, 3.6486353943019724`*^9}, {3.6486354248242836`*^9, 
   3.6486354976077228`*^9}, {3.6486355748581343`*^9, 3.648635575095293*^9}, {
   3.6486358358928695`*^9, 3.64863587843118*^9}, {3.648635991530445*^9, 
   3.64863613307064*^9}, {3.648636213209977*^9, 3.648636213488161*^9}, {
   3.648636281527443*^9, 3.648636282112833*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 0, $CellContext`b$$ = 
    0, $CellContext`c$$ = 1, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"\:540d\:79f0\:672a\:5b9a\:7fa9\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 0, 
       "\!\(\*SuperscriptBox[\(x\), \(2\)]\)+\!\(\*SuperscriptBox[\(y\), \
\(2\)]\)<9"}, {0, 1}}, {{
       Hold[$CellContext`b$$], 0, "y>-x+2"}, {0, 1}}, {{
       Hold[$CellContext`c$$], 0, 
       "\!\(\*SuperscriptBox[\(x\), \(2\)]\)+\!\(\*SuperscriptBox[\(y\), \
\(2\)]\)<9, y>-x+2"}, {0, 1}}}, Typeset`size$$ = {468., {263., 272.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`a$29062$$ = False, $CellContext`b$29063$$ = 
    False, $CellContext`c$29064$$ = False}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 0, $CellContext`b$$ = 
        0, $CellContext`c$$ = 0}, "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$29062$$, False], 
        Hold[$CellContext`b$$, $CellContext`b$29063$$, False], 
        Hold[$CellContext`c$$, $CellContext`c$29064$$, False]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Show[
        Graphics[
         Plot[{15}, {$CellContext`x, -10, 10}, PlotStyle -> {
            Opacity[$CellContext`c$$]}, AspectRatio -> Automatic, Axes -> 
          True, AxesStyle -> Blue, GridLines -> {
            Range[-10, 10, 1], 
            Range[-20, 20, 1]}, GridLinesStyle -> Dotted, 
          PlotRange -> {{-7, 7}, {-5, 11}}, Epilog -> {
            If[$CellContext`a$$ == 1, {
              Text[
               Style[
               "\!\(\*SuperscriptBox[\(x\), \(2\)]\)+\!\(\*SuperscriptBox[\(y\
\), \(2\)]\)<9", Large, Green], {-1, 1}]}], 
            If[$CellContext`b$$ == 1, {
              Text[
               Style["y>x-2", Large, Blue], {2, -2}]}], 
            If[$CellContext`c$$ == 1, {
              Text[
               Style[
               "\!\(\*TagBox[GridBox[{\n   {\"\[Piecewise]\", GridBox[{\n     \
 {\n       RowBox[{\n        RowBox[{SuperscriptBox[\"x\", \"2\"], \"+\", \
SuperscriptBox[\"y\", \"2\"]}], \"<\", \"9\"}], \"\[Placeholder]\"},\n      {\
\n       RowBox[{\"y\", \">\", \n        RowBox[{\"x\", \"-\", \"2\"}]}], \"\
\[Placeholder]\"}\n     },\nAllowedDimensions->{2, Automatic},\n\
Editable->True,\nGridBoxAlignment->{\"Columns\" -> {{Left}}, \"ColumnsIndexed\
\" -> {}, \"Rows\" -> {{Baseline}}, \"RowsIndexed\" -> {}},\n\
GridBoxItemSize->{\"Columns\" -> {{Automatic}}, \"ColumnsIndexed\" -> {}, \
\"Rows\" -> {{1.}}, \"RowsIndexed\" -> {}},\nGridBoxSpacings->{\"Columns\" -> \
{Offset[0.27999999999999997`], {Offset[0.84]}, Offset[0.27999999999999997`]}, \
\"ColumnsIndexed\" -> {}, \"Rows\" -> {Offset[0.2], {Offset[0.4]}, \
Offset[0.2]}, \"RowsIndexed\" -> {}},\nSelectable->True]}\n  },\n\
GridBoxAlignment->{\"Columns\" -> {{Left}}, \"ColumnsIndexed\" -> {}, \
\"Rows\" -> {{Baseline}}, \"RowsIndexed\" -> {}},\n\
GridBoxItemSize->{\"Columns\" -> {{Automatic}}, \"ColumnsIndexed\" -> {}, \
\"Rows\" -> {{1.}}, \"RowsIndexed\" -> {}},\nGridBoxSpacings->{\"Columns\" -> \
{Offset[0.27999999999999997`], {Offset[0.35]}, Offset[0.27999999999999997`]}, \
\"ColumnsIndexed\" -> {}, \"Rows\" -> {Offset[0.2], {Offset[0.4]}, \
Offset[0.2]}, \"RowsIndexed\" -> {}}],\n \"Piecewise\",\n\
DeleteWithContents->True,\nEditable->False,\nSelectWithContents->True,\n\
Selectable->False]\)", Large], {5, 4}]}]}, LabelStyle -> (FontSize -> 17), 
          Ticks -> {{0, 2}}]], 
        Graphics[
         RegionPlot[{$CellContext`x^2 + $CellContext`y^2 < 
           9}, {$CellContext`x, -10, 10}, {$CellContext`y, -7, 15}, 
          BoundaryStyle -> Dashed, PlotStyle -> {
            Opacity[0.5 $CellContext`a$$], Green}]], 
        Graphics[
         RegionPlot[{$CellContext`y > $CellContext`x - 
            2}, {$CellContext`x, -10, 10}, {$CellContext`y, -7, 15}, 
          BoundaryStyle -> Dashed, PlotStyle -> {
            Opacity[0.5 $CellContext`b$$], Blue}]], 
        Graphics[
         RegionPlot[{
           
           And[$CellContext`y > $CellContext`x - 
             2, $CellContext`x^2 + $CellContext`y^2 < 
            9]}, {$CellContext`x, -10, 10}, {$CellContext`y, -7, 15}, 
          BoundaryStyle -> Dashed, PlotStyle -> {
            Opacity[0.5 $CellContext`c$$], Red}]]], 
      "Specifications" :> {{{$CellContext`a$$, 0, 
          "\!\(\*SuperscriptBox[\(x\), \(2\)]\)+\!\(\*SuperscriptBox[\(y\), \
\(2\)]\)<9"}, {0, 1}}, {{$CellContext`b$$, 0, "y>-x+2"}, {0, 
         1}}, {{$CellContext`c$$, 0, 
          "\!\(\*SuperscriptBox[\(x\), \(2\)]\)+\!\(\*SuperscriptBox[\(y\), \
\(2\)]\)<9, y>-x+2"}, {0, 1}}}, 
      "Options" :> {ControlPlacement -> Left, FrameMargins -> 0}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{647., {289., 298.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.6486354797618465`*^9, 3.648635498162092*^9}, 
   3.6486355763921556`*^9, 3.648636134352494*^9, 3.6486362142646775`*^9, 
   3.6486362829593954`*^9}]
}, {2}]]
}, Open  ]]
},
WindowSize->{1341, 669},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
Magnification:>1.3 Inherited,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (2015\:5e743\:670824\
\:65e5)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[579, 22, 576, 8, 86, "Section"],
Cell[CellGroupData[{
Cell[1180, 34, 17619, 351, 718, "Input"],
Cell[18802, 387, 5770, 109, 608, "Output"]
}, {2}]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
